Subject: Re: draft-ietf-ipngwg-dns-lookups-04.txt

From: Thomas Narten <[email-masked]>
Date: Fri, 02 Jul 1999 10:35:25 -0400

>> if we want to specify a metaquery that can be satisfied by either AAAA
>> or A6 records (or A records for that matter) then by all means let's make
>> one.  MAILA and MAILB are metaqueries.  they have no corresponding RRTYPES;
>> they are examples of QTYPE being a subtype of RRTYPE in the DNS specs.

> I made that suggestion to the AD's.  I'll let them present their own
> arguments against it, rather than distort them from memory.

I don't recall any specific argument against this (other than perhaps
a general "don't know if this would be acceptable to the DNS folks").

It sounds like an avenue worth exploring.

Thomas